@charset "utf-8";
/* ------------------------------------------------------------
COMPANY
------------------------------------------------------------ */
/* CONTENT
---------------------------------------------- */
#map{margin-top: 60px;}
#map iframe{width: 100%;height: 400px;}

@media print, screen and (max-width: 900px){
}
@media print, screen and (max-width: 767px){
#map{margin-top: 40px;}
#map iframe{height:200px;}
}
